.before-write-cl-wrapper .before-img-wrapper{
    margin: 60px 0 90px;
    text-align: center;
}
.before-write-cl-wrapper .desc{
   font-size:1.8rem;
   line-height:3.6rem;
   margin-bottom:40px;
}
.before-write-cl-wrapper .img-info-block .img-info-list{
    margin: 0;
    padding: 0;
    list-style: none;
    counter-reset: num-list;
}
.before-write-cl-wrapper .img-info-block .img-info-list li{
    font-weight: 600;
    font-size:2.0rem;
    line-height:4.0rem;
    color: #0C6EBB;
    margin-bottom: 15px;
    position: relative;
    padding-left:30px;
}
.before-write-cl-wrapper .img-info-block .img-info-list li:before {
    position: absolute;
    left: 0;
    top: 0;
    counter-increment: num-list;
    content: counter(num-list)".";
    font-weight: normal;
    font-weight: 600;
    font-size:2.0rem;
    line-height:4.0rem;
}
@media only screen and (min-width:768px){
    .img-info-list{
        column-count:2;
    }
}
@media only screen and (max-width:767px){
    .before-write-cl-wrapper .before-img-wrapper{
        margin: 30px 0;
    }
    .before-write-cl-wrapper .img-info-block .img-info-list li{
        font-size:1.8rem;
        line-height:3.6rem;
        margin-bottom: 5px;
    }
}